# T3H - PROMAX - CV
[![Build Status](https://gitlab.com/t7002/test-gitlab/-/raw/origin/dev/linhtvc/icons/icon-T3H.png)](https://t3h.edu.vn/)



## Project information

ReactJS course at Institute of Information Technology T3H

## Build / Deploy

#### Building for source

For production release:

```sh
gulp build --prod
```

Generating pre-built zip archives for distribution:

```sh
gulp build dist --prod
```

## Development

Want to contribute? Great!

Dillinger uses Gulp + Webpack for fast developing.
Make a change in your file and instantaneously see your updates!

Open your favorite Terminal and run these commands.

First Tab:

```sh
node app
```

Second Tab:

```sh
gulp watch
```

(optional) Third:

```sh
karma test
```
